ComSquare Namespace Reference

## Namespaces

| APU
| Cartridge
| CPU
| Memory
| PPU
| Ram
| Renderer

## Classes

class | InvalidAction
| Exception thrown when someone tries to load an invalid rom. More...
class | InvalidAddress
| Exception thrown when trying to read/write to an invalid address. More...
class | InvalidRomException
| Exception thrown when someone tries to load an invalid rom. More...
class | NotImplementedException
| When this is thrown, it means that we should work more. More...
struct | SNES
| Container of all the components of the SNES. More...